@charset "utf-8";

@media only screen and (max-width : 1100px)  {
	.hd_wrap{padding:0 15px; }
	.sub{padding:15px;}
	#sub_visual{height:170px; background:url(/img/common/sub_visual_m.jpg) no-repeat 50% 0;}
	#side_tit{margin-left:10px; padding:120px 0 50px 85px; font-size:2em; background-position:0 80%;  }
	.ft_wrap{position:relative; padding:0 15px;}
	
	#m_visual{height:370px;}
	.m_visual, .slick-slide{height:370px !important;}
	.m_visual01{height:370px; background-size:auto 370px; }
	.m_visual02{height:370px; background-size:auto 370px; }
	
	.sitemap .cate_wrap{width:31.4%;}
	}

@media only screen and (max-width : 1000px)  {
	.hd_logo a{float:none; width:219px; margin:30px auto 0px; }
	.gnb{position:absolute; top:-30px; right:15px; }
	#lnb{float:none; max-width:900px; margin:0; text-align:center; }
	.lnb_wrap ul li a{margin:10px 30px;}
	.lnb_sub{padding-top:22px;}
	.lnb_sub ul li a{margin:0;}
	#lnb_sub01{left:92px;}
	#lnb_sub02{left:246px;}
	#lnb_sub04{left:480px;}
	#lnb_sub05{right:102px;}
	
	.sub{padding:10px;}
	#side_left{float:none; width:100%; text-align:center;}
	#snb ul li a{padding:0 5px; border-top:0; border-bottom:1px solid #ddd; background:url(/img/common/snb_line.gif) no-repeat 100% 0; }
	.snb_about li{float:left; width:33.33%}
	.snb_meet li{float:left; width:33.33%}
	.snb_member li{float:left; width:50%}
	.snb_publi li{float:left; width:50%}	
	.snb_news li{float:left; width:50%}
	#sub_body_wrap{float:none; width:100%; margin-top:10px; }
	#sub_visual{background-position:60% 0;}
	.main section{max-width:900px; }
	.box_wrap{height:815px;}
	.box_wrap article{width:31.33%}
	
	.about02 .info{width:75%;}
	
	.sitemap .cate_wrap{width:31.7%;}
	}
	
@media only screen and (max-width : 900px)  {
	.hd_logo a{float:left; /*width:190px;*/ margin:10px 0;}
	/*.hd_logo a img{width:100%}*/
	.gnb{display:none; }
	#lnb{display:none; }
	
	#mobile_lnb{display:block; z-index:99999;}
	.box_wrap{height:808px;}
	.btn_nav{display:block; position:absolute; top:15px;}
	.btn_nav.open{right:15px; width:46px;}
	.btn_nav.close{top:10px; right:20px; width:30px;}
	.btn_nav img{width:100%;}
	.m_lnb_wrap{width:100%; height:100%; position:fixed; top:80px;  overflow-y: auto;/*하위스크롤 생성해줌*/z-index:999;}
	.m_lnb_wrap > div{height:1300px;}
	#scroller div{width:250px; position:absolute; top:0; right:0; background:url(/img/common/lnb_mobile.jpg) #328dc7 repeat-x;}
	.m_lnb_con{margin-top:50px;}
	.m_lnb_con li a{display:block; padding:10px 20px; font-size:1.05em; line-height:1.5em; color:#fff; border-bottom:1px solid #329bc7; }
	.m_lnb_con li a:hover{font-weight:600;background:url(../img/common/all_menu_arr01.png)  #3c9ab5 no-repeat 90% 50%;background-size:auto 10px;}
	.m_lnb_con li .on{font-weight:600; background: no-repeat 90% 50%;background-size:auto 10px;}
	.m_lnb_sub li a , .m_lnb_sub li a:hover{padding-left:30px; font-size:1em; line-height:20px; color:#e8e8e8; background:url(../img/common/m_nav_arr.png) #5cafc7 no-repeat 98% 50%; border-bottom:1px solid #589bae;}
	
	#sub_body_wrap{min-height:500px;}
	
	.about02 .info{width:71.5%;}
	
	}

@media only screen and (max-width : 800px)  {
	#m_visual{height:315px;  }
	.m_visual, .slick-slide{height:315px !important;}
	.m_visual01{height:315px;  background-size:auto 315px; }
	.m_visual02{height:315px;  background-size:auto 315px; }
	#sub_visual{height:150px; background:url(/img/common/sub_visual_s.jpg) no-repeat 50% 0;}
	#side_tit{margin-left:0; padding:90px 0 20px 90px; font-size:1.857em; line-height:60px; background-position:0 100%;  }
	.loca{display:none;}
	#sub_body{padding:2%;}
	
	}
	
	
@media only screen and (max-width : 750px)  {
	.main section{max-width:600px; padding:0 5px;}
	.m_tab{padding:25px 0 15px;}
	.m_tab ul li{padding:2px;}
	.box_wrap{height:1008px;}
	.box_wrap article{width:49%; height:330px; margin:0 0.5% 1%;}
	.cate {}
	.box_con .box_info_wrap .box_content{height:73px;}
	.box_info_wrap{padding:10px 15px;}
	.box_info_wrap .box_line{margin:7px 0 15px;}
	.box_info_wrap .box_content{height:106px;}
	.box_info_wrap .box_img{height:110px;}
	
	#footer{padding:10px 0;}	
	.ft_logo{float:none; max-width:160px; width:100%; margin:0 auto; text-align:center; }
	.ft_logo img{width:100%;}
	.ft_info{float:none; max-width:750px;width:100%; text-align:center; }	
	.ft_info ul li{float:none; display:inline-block; margin:0; padding:0 15px;}
	
	.about02 .info{width:100%; margin-top:20px;}
	.journal_list li .info .btn{margin-top:10px;}
	.sitemap .cate_wrap{width:47.5%;}
	}

@media only screen and (max-width : 700px)  {
	.snb_about li{width:50%}
	.snb_info li{width:50%}
	#sub_body_wrap{min-height:400px;}
	.journal_list li .info{padding-top:0px;}
	
	.society_img .logo_img01 img{width:80%;}
	.about01 .logo_down a{padding-left:14%; background-position-x:24%; }
	}
	
@media only screen and (max-width : 550px)  {
	#m_visual{height:260px;  }
	.m_visual, .slick-slide{height:260px !important;}
	.m_visual01{height:260px;  background-size:auto 260px; }
	.m_visual02{height:260px;  background-size:auto 260px; }
	.box_wrap{height:1004px;}
	
	#side_tit{padding:90px 0 40px 65px; font-size:1.500em; line-height:60px; background-position:-20% 100%;}
	#sub_body{padding:1%;}
	#sub_visual{background-position-x:60%;}
	#sub_body_wrap{padding:15px; }
	.snb_meet li{width:50%;}
	
	.society_img div{float:none; width:100%; height:auto;}
	.society_img .logo_img02{margin-top:30px; line-height:100%;}
	.about01 .logo_down{margin-top:40px;}
	.about01 .logo_down a{margin:0 0 4px; width:100%; padding-left:94px; background-position-x:70px;}
		
	.sitemap .cate_wrap{width:100%; margin:0 0 20px;}
	.sitemap .cate{max-height:212px; height:auto;}
	.sitemap .cate ul{padding:8px 0;}
	.sitemap .cate li{padding:3px 0;}
	}
@media only screen and (max-width : 450px)  {
	.box_wrap{height:2010px;}
	
	#sub_visual{background-position-x:70%;}
	#sub_body_wrap{margin-top:0; padding:10px;  }
	#snb{display:none; }
	.sub{padding:0; }
	.main section{max-width:350px; padding:0 5px;}
	.m_tab{max-width:360px;}
	.m_tab ul li{width:50%;height:44px; }
	.box_wrap article{width:100%; margin:0 0.5% 5px;}
	
	.about01 .tab_menu li{width:100%; margin:0 0 2px;}
	}
	
	
@media only screen and (max-width : 350px)  {
	#m_visual{height:220px;  }
	.m_visual, .slick-slide{height:220px !important;}
	.m_visual01{height:220px;  background-size:auto 220px; }
	.m_visual02{height:220px;  background-size:auto 220px; }
	
	}
	
	
	
	
	